<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomLayout2 Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmBomLayout2 Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmBomLayout2 members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsLayoutName | Layout name.
| meType | BOM type as defined in EdmBomType.
| mlLayoutID | Unique ID of the BOM layout.

Top

# See Also

####

EdmBomLayout2 Structure
EPDM.Interop.epdm Namespace